/*     1129545 : 한줄 텍스트      */

.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg03_05m1727071651.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home17234482293121.png")no-repeat center;}


.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg03_051727071651.jpg');}


}


/*     1129555 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-5.5vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}
.sub02_14 .img_wrap {padding-top:6.7vw;}

.sub03_13  {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:13.5vw 0 119vw !important;}
.sub03_13 p {word-break:keep-all;}

.sub03_51 {background:url("http://cleann.co.kr/new/mo/images/sub/03/05_img03_bg.jpg")no-repeat center; background-size:cover;}
.sub03_51 .list {width:33.3%;}
.sub03_51 .list + .list {border-left:2px solid #ebe9e8}
.sub03_51 .list p {font-size:3.8vw; text-align:center; padding:2.7vw 0 5.4vw; color:#574d6b;font-family: 'Noto Serif KR', serif;}
.sub03_51 .list .icon {padding-top:2.7vw; text-align:center; max-width:8.7vw;margin:0 auto;}
.sub03_51 .list .icon img {width:100%;}
.sub03_51 .flex-box + .flex-box {padding-top:7.4vw;}
.sub03_51 .title_wrap {padding-bottom:8vw;}
.sub03_52 {background:url("http://cleann.co.kr/new/mo/images/sub/03/05_img04_bg.jpg")no-repeat center; background-size:cover;}
.sub03_52 .title_wrap {padding-bottom:8vw;}
.sub03_53 {background:url("http://cleann.co.kr/new/mo/images/sub/03/05_img05_bg.png")no-repeat center; background-size:cover;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px; top:auto;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 { bottom: auto;  right: 0px;  left: 540px; top:auto;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -150px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}


/*서브*/
.sub011_bg {background:url("http://cleann.co.kr/new/images/sub/01/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub011_bg .container {height:100%; display:flex; flex-direction:column; justify-content:center;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub02_11 .img_wrap {padding:0;}
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_13 .txt_wrap .img_wrap {padding-top:50px;}
.sub01_13 .img_wrap, .sub01_13 .txt_wrap {width:50%;}
.sub01_13 .left_img {padding-right:50px; display:flex; justify-content:flex-end;}

.sub01_23 .list_wrap {padding-top:100px; padding-left:60px;}
.sub01_23 .list_wrap h1 {font-family: 'Noto Serif KR', serif;font-size:35px;letter-spacing:-0.02em; line-height:46px; font-weight:300; position:relative;}
.sub01_23 .list_wrap h1:after {content:''; display:inline-block; font-weight:600; color:#81719b; font-size:50px; font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:-60px; top:-4px;}
.sub01_23 .list_wrap .list:nth-child(1) h1:after {content:'1';}
.sub01_23 .list_wrap .list:nth-child(2) h1:after {content:'2';}
.sub01_23 .list_wrap .list:nth-child(3) h1:after {content:'3';}
.sub01_23 .list_wrap .list:nth-child(4) h1:after {content:'4';}
.sub01_23 .list_wrap .list:nth-child(5) h1:after {content:'5';}
.sub01_23 .list_wrap h1.none:after{display:none;}
.sub01_23 .list_wrap h1 span {font-size:20px; letter-spacing:-0.08em;}
.sub01_23 .list_wrap p {padding-top:20px;}
.sub01_23 .list_wrap .list + .list {padding-top:50px;}
.sub01_23 .list_wrap.listV2 {padding-top:40px;}
.sub01_23 .list_wrap.listV2 h1 {font-size:23px; letter-spacing:-0.06em;font-family: 'Noto Sans KR', sans-serif; padding-left:20px;font-weight:400;}
.sub01_23 .list_wrap.listV2 span {font-weight:600; color:#81719b; font-size:35px; font-style:italic;font-family: 'Playfair Display', serif;}
.sub01_23 .list_wrap.listV2 .list + .list {border-top:1px dotted #ececec; padding:30px 0;}
.sub01_23 .list_wrap.listV2 .list {padding:30px 0;}

.sub02_11 .img_wrap {position:relative;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto;}
.sub02_11 .right_wrap {padding-left:75px;}


.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub031_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub02_42 {background:url("http://cleann.co.kr/new/images/sub/02/04_img05_bg.jpg")no-repeat center;background-size:cover;}
.sub02_42 .box {width:33.3%; padding:30px 0;}
.sub02_42 .box h1 {color:#594d6d;font-size:28px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:20px 0 10px;}
.sub02_42 .two {justify-content:center;}
.sub02_42 .flex-box {padding-top:60px;}
.sub02_42 .flex-box .box + .box {border-left:1px solid rgba(225 222 220 / 60%);}

.sub03_51 {background:url("http://cleann.co.kr/new/images/sub/03/05_img04_bg.jpg")no-repeat center; background-size:cover;}
.sub03_51 .img_wrap {padding-top:50px;}
.sub03_51 .title_wrap {padding-bottom:0vw;}
.sub03_52 {background:url("http://cleann.co.kr/new/images/sub/03/05_img05_bg.jpg")no-repeat center; background-size:cover;}

}



